Subject: bug#40846: closed (Re: [bug#40846] [PATCH] gnu: Bump python-webob and python-pastedeploy versions)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 25 Apr 2020 20:44:02 +0000

Your bug report

#40846: [PATCH] gnu: Bump python-webob and python-pastedeploy versions

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
40846: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=40846
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#40846] [PATCH] gnu: Bump python-webob and python-pastedeploy versions
From: Nicolas Goaziou <[email-masked]>
To: Holger Peters <[email-masked]>
Cc: [email-masked]
Date: Sat, 25 Apr 2020 22:43:36 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Holger Peters <[email-masked]> writes:

> Attached are two patches bumping the version of two python web
> packages. pastedeploy changed their test runner from nose to pytest so
> the patch reflects that change.

Thank you!

I fixed a bit the indentation in the first patch, re-ordered native
inputs, fixed the odd numbering in the commit messages, and pushed them.

I also added a copyright line for you.

Regards,

-- 
Nicolas Goaziou

Subject: [PATCH] gnu: Bump python-webob and python-pastedeploy versions
From: Holger Peters <[email-masked]>
To: [email-masked]
Date: Sat, 25 Apr 2020 09:58:19 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Attached are two patches bumping the version of two python web packages. pastedeploy changed their test runner from nose to pytest so the patch reflects that change.

FYI This is my first contribution to guix, so I advise extra care when applying these patches to be on the safe side :)